<?php
/**
 * The template for displaying the header
 *
 * Displays all of the head element and everything up until the "header".
 *
 * @package WordPress
 * @subpackage wishbone
 * @since wishbone 1.0
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<?php endif; ?>
	<?php wp_head(); ?>
</head>

<body <?php body_class() ?>>

<?php
$headernumb = get_query_var( 'headertype' );
if( $headernumb ){
	$header_model = $headernumb;
} else {
	$header_model = wishbone_option('header_model', 1);
}

if( 'header1' == $header_model ){
	if( function_exists('wishbone_header_1') ) wishbone_header_1();
} elseif( 'header2' == $header_model ){
	if( function_exists('wishbone_header_2') ) wishbone_header_2();
} elseif( 'header3' == $header_model ){
	if( function_exists('wishbone_header_3') ) wishbone_header_3();
} elseif( 'header4' == $header_model ){
	if( function_exists('wishbone_header_4') ) wishbone_header_4();
} elseif( 'header5' == $header_model ){
	if( function_exists('wishbone_header_4') ) wishbone_header_5();
} else {
	if( function_exists('wishbone_header_1') ) wishbone_header_1();
}

wishbone_mobileheader();
?>


<?php
if( function_exists('wishbone_breadcrumbs') && !is_page_template( 'template-home.php' ) ){
	wishbone_breadcrumbs();
}
?>
